{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    //"RemoteNew": "Server=us-mssql-service,1433;Database=US_Uat_IRC;User ID=sa;Password=xc@123456;TrustServerCertificate=true",
    //"Hangfire": "Server=us-mssql-service,1433;Database=US_Uat_IRC_Hangfire;User ID=sa;Password=xc@123456;TrustServerCertificate=true"

    "RemoteNew": "Server=3.226.182.187,1435;Database=US_Uat_IRC;User ID=sa;Password=xc@123456;TrustServerCertificate=true",
    "Hangfire": "Server=3.226.182.187,1435;Database=US_Uat_IRC_Hangfire;User ID=sa;Password=xc@123456;TrustServerCertificate=true"
  },

  "ObjectStoreService": {

    "ObjectStoreUse": "AWS",

    "MinIO": {
      //"endPoint": "hir-minio.uat.elevateimaging.ai",
      //"port": "443",
      //"useSSL": true,
      //"viewEndpoint": "https://hir-minio.uat.elevateimaging.ai/uat-irc-us",

      "endPoint": "3.226.182.187",
      "port": "9001",
      "useSSL": false,
      "viewEndpoint": "http://44.218.11.19:9001/uat-irc-us",

      "accessKey": "lH8DkKskLuDqPaiubuSQ",
      "secretKey": "pdPdicvvLeH7xAC5yFUrI7odMyBfOXxvVWMvKYV4",
      "bucketName": "uat-irc-us"

    },

    "AWS": {
      "Region": "us-east-1",
      "EndPoint": "s3.us-east-1.amazonaws.com",
      "UseSSL": true,
      "RoleArn": "arn:aws:iam::471112624751:role/uat_s3_access",
      "AccessKeyId": "AKIAW3MEAFJX7IPXISP4",
      "SecretAccessKey": "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",
      "BucketName": "ei-med-s3-lili-uat-store",
      "ViewEndpoint": "https://ei-med-s3-lili-uat-store.s3.amazonaws.com/",
      "DurationSeconds": 7200
    }
  },
  "BasicSystemConfig": {

    "OpenUserComplexPassword": true,

    "OpenSignDocumentBeforeWork": true,

    "OpenTrialRelationDelete": true,

    "OpenLoginLimit": false,

    "LoginMaxFailCount": 5,

    "LoginFailLockMinutes": 30,
    "AutoLoginOutMinutes": 60,

    "ContinuousReadingTimeMin": 120,

    "ReadingRestTimeMin": 10,
    "IsNeedChangePassWord": true,

    "ChangePassWordDays": 90,

    "OpenLoginMFA": false
  },

  "SystemEmailSendConfig": {
    "Port": 587,
    "Host": "smtp-mail.outlook.com",
    "FromEmail": "donotreply@elevateimaging.ai",
    "FromName": "LiLi",
    "AuthorizationCode": "Q#669869497420ul",

    "OrganizationName": "Elevate Imaging",
    "OrganizationNameCN": "Elevate Imaging",
    "CompanyName": "Elevate Imaging Inc.",
    "CompanyNameCN": "上海展影医疗科技有限公司",
    "CompanyShortName": "Elevate Imaging",
    "CompanyShortNameCN": "展影医疗",
    "SiteUrl": "https://lili.test.elevateimaging.ai/login",
    "IsEnv_US": true
  },

  "SystemPacsConfig": {
    "Port": "104",
    "IP": "3.226.182.187"
  }

}
